- entityDefinitions:
  - IDM_Method__get__IOP_Method_Suffix: '{20761fe4-5894-49a9-bf6a-5466f86a404e}'
  - IDMB_Method__get__IOP_Method_Suffix: '{9b919cc3-d3be-4e11-bbd7-9940bd9239db}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__IOP_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'IOP Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'IOP'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__IOP_Method_Suffix;'
    executesMethod: '&IDM_Method__get__IOP_Method_Suffix;'